Fetch all supported webhook events
GET/accounts/{account_id}/realtime/kit/{app_id}/webhooks/all
Returns the list of webhook event names supported by RealtimeKit.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
Path Parameters
Fetch all supported webhook events
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/realtime/kit/$APP_ID/webhooks/all \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"{
"data": [
"meeting.started"
],
"success": true
}Returns Examples
{
"data": [
"meeting.started"
],
"success": true
}